/* links */

.breadcrumb {background: #f3fafd; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
color: #5f5f55; font-size: .95em; margin: 0px 3px 20px; padding: 10px;}
.breadcrumb a {color: #5f5f55; font-weight: bold; text-decoration: none;}
.breadcrumb a:hover {color: #333;}
.breadcrumb a:after {color: #bfbfbf; content: "~"; margin: 0px 10px;}

.post-new {display: block; padding-bottom: 10px;}

.inner-pages  .pagination a {background: #f3fafd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
color: #72c2e3; display: inline-block; font-family: Nunito, Arial; font-size: 1.1em; font-weight: 300; margin-right: 4px; padding: 6px 12px; }

.inner-pages .pagination a.on {background: #72c2e3; border-color: #72c2e3; color: #fff;}

.static .list a, .about-list a {font-size: 1.4em; line-height: normal;}
.static .social-icon-list .list a {color: inherit; font-size: inherit;}

.postbody a {text-decoration: underline;}
.postbody a:hover {text-decoration: underline;}

/* images */

.icon-list li a {display: inline-block; font-family: Nunito, Arial; font-size: 1.4em; font-weight: 300; margin-left: 35px; position: relative;  }

.icon-list li a:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -100px -101px transparent;
content: ""; height: 26px; margin-left: -35px; margin-top: -5px; position: absolute; width: 26px; z-index: 1;}

.icon-list li.fish a:before {background-position: -157px -101px;}

.inner-pages .icon-list li.training a:before {background-position: -100px -45px;}
.inner-pages .icon-list li.grooming a:before {background-position: -129px -45px;}
.inner-pages .icon-list li.boarding a:before {background-position: -157px -45px;}
.inner-pages .icon-list li.daycare a:before {background-position: -100px -73px;}
.inner-pages .icon-list li.insurance a:before {background-position: -129px -73px;}
.inner-pages .icon-list li.rescue a:before {background-position: -157px -73px;}
.inner-pages .icon-list li.spayneuter a:before {background-position: -100px -101px;}
.inner-pages .icon-list li.shelter a:before {background-position: -129px -101px;}

.fastfacts .icon {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -230px -205px no-repeat;
display: inline-block; height: 105px; margin-top: -32px; position: absolute; right: 8px; top: 0%; width: 230px;}

.small-logo {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -102px -210px no-repeat;
display: block; height: 40px; margin-bottom: 25px; width: 120px;}

#breads-results article .breeds-link {
/* background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -354px -108px no-repeat;*/
cursor: pointer; display: block; height: 50px; margin-top: -25px; opacity: 0; position: absolute; right: 0px; text-indent: -9999px; top: 50%; width: 32px; z-index: 200;}

/* 
#breads-results article:hover .breeds-link {opacity: .7;}
#breads-results article:hover .breeds-link:hover {opacity: 1;}

.oops .icon-list li a {
position: relative; margin-left: 35px; display: inline-block; 
font-weight: bold; font-size: 1.4em;}

.oops .icon-list li a:before {
background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -100px -45px transparent;
content: ""; height: 26px; margin-left: -35px; margin-top: -5px; position: absolute; width: 26px; z-index: 1;}
*/

.gallery-thumbs img {max-height: 90px; padding: 2px;}
.gallery-thumbs img:hover {border: 2px solid #28a1ea; padding: 0px;}

/* titles*/

.promo-area h1 {margin-bottom: 35px;}
.static h1 {color: #0c3d6a; font-size: 3em; margin-bottom: 4px;}
.posttitle h1 {color: #0c3d6a; margin-bottom: 0px;}

.posttitle h2 {color: #ef6e06; font-style: italic; margin-bottom: 15px; margin-top: 2px;}
.vsCaption h2 {color: #0c3d6a; margin-bottom: 10px;}
.vsCaption h2 b {font-weight: normal;}
.static h2 {color: #ef6e06; font-size: 1.2em; font-style: italic;}

.postbody h3, .login h3 {color: #0c3d6a; margin-bottom: 12px;}
.postbody h3 {margin: 0px 0 25px;} 

#disqus h2, .related-reading h3 {color: #ef6e06; font-size: 1.8em; line-height: 1em; margin-bottom: 12px;}

.car-promotion .main-column-picture strong {font-size: 1.2em;}

h2 .all {color: #ef6e06; display: inline-block; font-family: Source Sans Pro, Arial; font-size: .45em; font-style: italic; line-height: normal; padding-right: 10px; position: relative; text-transform: uppercase; vertical-align: middle;}
h2 .all:after {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -142px 0px transparent;
content: ""; height: 8px; margin-top: 3px; position: absolute; right: 0px; width: 5px; z-index: 1;}

.fastfacts .points strong {color: #ef6e06; display: inline-block; padding-right: 12px;}

.inner-pages .intro {line-height: 1.4em;}
.inner-pages #promo_area .intro {margin-bottom: 20px;}
.inner-pages .description {display: block; line-height: 1.2em; max-height: 4.8em; overflow: hidden; padding-right: 20px;}
.home .thumbnails-small .description {padding-right: 0px;}
.inner-pages #breads-results .description {max-height: none; padding-right: 0px;}

.inner-pages .fastfacts .description {max-height: 100em; overflow: visible; padding-right: 0px;}


/* columns */

.bread-search .main-column-left-wrapper {display: block; float: left; margin-right: -250px; width: 100%;}
.bread-search .main-column-left {display: block; margin-right: 250px;}
.bread-search .main-column-right {float: right; margin-bottom: 0px; width: 221px;}

#breads-results .main-column-text {padding: 12px 50px 10px 0px;}

/* list */
.linkbar .social, .linkbar .links {display: inline-block;}
.post .linkbar .social, .linkbar div.links, .breads-summary div.links {margin-top: 25px;}

.linkbar li {*zoom: 1; display: inline-block; *display: inline; vertical-align: top; /* padding: 4px 0 0; margin-left: 15px; font-weight: bold; */}
/*.linkbar .social {width:70%;}*/
.linkbar .social li {margin-right: 10px;}
.linkbar .social li.tweet iframe {width: 80px !important;}
.linkbar .social li.pintrest a {background-repeat:no-repeat; width:70px !important;}

.inner-pages #petcare-guides ul {display: grid; grid-template-columns:repeat(3, auto);}
.oops #petcare-guides ul {margin-right: 2%; width: 100%; display:grid; grid-template-columns:repeat(3, auto);}

.bullet {margin-bottom: 30px;}
.bullet li {margin-left: 15px; margin-top: 10px; position: relative;}
.bullet li:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -275px -152px transparent;
content: ""; height: 8px; margin-left: -15px; margin-top: 4px; position: absolute; width: 5px; z-index: 1;}

.icon-list li {margin-bottom: 10px; min-height: 20px; padding-top: 5px;}
.icon-list ul li:last-child  {/* margin-bottom: 0px;*/}

.oops ol {color: #ef6e06; font-size: 1.1em; margin-left: 45px;}
.oops li div {color: #5f5f5f; font-size: .9em;}

#contactForm li {margin-bottom: 20px;}

.inner-pages .tabed-content .tab-nav li {display: inline-block; vertical-align: middle;}
.inner-pages .tabed-content .tab-nav li.top-breeds {border-right: 1px dashed #afdcef; font-size: .85em; letter-spacing: -.05em; line-height: 1.1em; margin: -2px 10px -2px 0px; padding: 4px 10px 4px 6px; text-align: center; text-transform: uppercase; width: 50px;}

.inner-pages .tabed-content .list li {line-height: 1.4em;}

.inner-pages .tabed-content .nav-type li {border-right: 1px dashed #afdcef; margin: -2px 10px -2px 0px; padding: 4px 10px 4px 6px; text-transform: uppercase;}

.tabed-content .list_wrapper {display: none; padding-bottom: 20px;}
.tabed-content .list {display: grid; grid-template-columns: repeat(3, 1fr); vertical-align: top; width: 100%;}

#breads-results .stats {display: grid; grid-template-columns: repeat(2, auto); width: 100%;}
#breads-results .stats:last-child {margin-right: 0px; width: 55%;}

.section-forum .forum_list .list {display: inline-block; margin-right: 5%; vertical-align: top; width: 44%;}
.section-forum .forum_list .list:last-child {margin-right: 0%;}
.section-forum .forum_list .list ul {margin-bottom: 20px;}

.fastfacts .stats { display: grid; grid-template-columns: repeat(2, auto); width: 65%;}
.fastfacts .stats:last-child {margin-right: 0px;}

#breads-results .points, .fastfacts .points {margin-top: 12px;}

#breads-results .description li {font-size: .85em; height: 1.4em; overflow: hidden; /* white-space: nowrap;*/}
.fastfacts li {line-height: 1.4em;}

.inner-pages .links li, .inner-pages .back {background: #e6e4e4;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#e6e4e4'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#e6e4e4)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #fdfdfd,  #e6e4e4); /* for firefox 3.6+ */
border: 1px solid #c9c5c5; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;
cursor: pointer; display: inline-block; font-size: .75em; line-height: 1.4em; margin-right: 20px; padding: 1px 6px 1px 25px; position: relative;}
.inner-pages .back {float: right; margin-right: 0px;}

.inner-pages .links li:before, .inner-pages .back:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -155px 1px transparent; content: ""; height: 15px; margin-left: -20px; margin-top: 1px; position: absolute; width: 15px; z-index: 1;}

.inner-pages .links li.email:before {background-position: -174px 1px;}
.inner-pages .back:before {background-position: -140px -13px;}

.inner-pages .links li:hover, .inner-pages .back:hover {background: #e6e4e4;}

.gallery-thumbs {margin: 0px auto 12px; width: 640px;}
.gallery-thumbs .listContainer1 {margin-left: -2px;}
.gallery-thumbs ul {display: inline-block; margin-right: 10px; vertical-align: top;}
.gallery-thumbs ul:last-child {margin-right: -2px;}
.gallery-thumbs li {margin-bottom: 10px; height: 90px; text-align: center; width: 120px;}


/* sections */

.latest-articles article, .breads-summary {margin-bottom: 25px;}
.latest-articles article:last-child {margin-bottom: 0px;}

/* #breads-results article:hover {background: #f3fafd;} */

.postbody, .entry-content {font-size: 1.1em; line-height: 1.4em; margin-top: 0px; padding-right: 20px;}
.postbody p {margin-bottom: 25px;}
.post {background: transparent url(/wp-content/themes/petguide_com/images/bg-border-bottom.gif) bottom left repeat-x; margin-bottom: 32px; padding-bottom: 30px;}
.article .post {background: none; padding-bottom: 0px;}

.oops .icon-list {background: #f3fafd; margin: 15px 0px 15px 35px; padding: 20px;}

.promo-area .intro {font-size: 1.1em; line-height: 1.5em;} 

.text-content {border-right: 1px solid #fff; display: inline-block; float: left; font-size: 0.85em; padding-right: 20px; width: 365px;}

.comments {background: #28a1ea; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
color: #fff; float: right; padding: 4px 12px; position: relative; /* margin: -2px 0px 10px; */}
.comments-wrapper .comments {margin-top: -5px;}

.inner-pages blockquote {color: #ef6e06; font-size: 1.6em; font-style: italic; line-height: 1.2em; margin: 15px; padding: 0px 20px; text-align: center; /* float: right;  width: 350px; */}
.inner-pages blockquote blockquote {font-size: 1em; line-height: 1em; margin: 0px; padding: 0px; width: auto;}

.inner-pages .blockquote-right {float: right; margin-right: 0px; padding-right: 0px; width: 300px;}
.inner-pages .blockquote-left {float: left; margin-left: 0px; padding-left: 0px; width: 300px;}

.alignleft {display: inline-block; float: left; margin: 0px 25px 10px 0px;}
.alignright {display: inline-block; float: right; margin: 0px 0px 10px 25px;}

#form-allowed-tags code {display: block; font-size: .95em; margin-top: 5px;}

.discussion-table .comments {float: none;}

.inner-pages div.continue {margin-top: 20px; text-align: right;}

.comments-wrapper {margin-bottom: 20px;}
.price-quote .compare_dataArea {background: #DAE9F3;}

#send_to_friend_box {border: 1px solid #DCDCDC; margin-bottom: 25px; padding: 20px 15px 15px;}

.inner-pages #promo_area .linkbar {padding: 12px 0px 24px;}
#breads-summary .links {margin-top: 20px;}

.fastfacts {background: #f3fafd; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; padding: 20px; position: relative;}

#cse-search-results iframe {width: 673px;}

/* controls */

.inner-pages .search-results .results, .inner-pages .tabed-content .tab-nav {background: #f3fafd;
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
color: #5f5f55; display: inline-block; font-size: .85em; margin-bottom: 12px; margin-right: 4px; padding: 6px 12px;}
.inner-pages .tabed-content .tab-nav {display: block; margin-right: 0px; padding-right: 4px;}

.inner-pages .search-results .results a {color: #5f5f55; font-style: italic;}
.inner-pages .tabed-content .tab-nav a {color: #72c2e3; font-family: Nunito, Arial; font-size: 1.05em; font-weight: 300; margin-right: 9.5px;}
.inner-pages .tabed-content .tab-nav a:hover {color: #0c3d6a;}
.inner-pages .tabed-content .tab-nav .top-breeds a {margin-right: 0px;}
.inner-pages .tabed-content .tab-nav li.active a {color: #0c3d6a; cursor: text;}
.inner-pages .tabed-content .tab-nav li.active a:hover {text-decoration: none;}

.entry-attachment {margin: 0px auto 20px; text-align: center;}
.entry-attachment .attachment {display: inline-block; position: relative;}

.entry-attachment .controls span a {filter: ; /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)); /* for webkit browsers */
background: -moz-linear-gradient(top,  transparent,  transparent); /* for firefox 3.6+ */
background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) no-repeat;
border-width: 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;
cursor: pointer; display: block; height: 65px; margin: -32px 0px 0px; padding: 0px; position: absolute; text-indent: -9999px; top: 50%; width: 32px; z-index: 200;
opacity: 0;
-webkit-transition-property: opacity; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease-in;
-moz-transition-property: opacity; -moz-transition-duration: 0.2s; -moz-transition-timing-function: ease-in;
-ms-transition-property: opacity; -ms-transition-duration: 0.2s; -ms-transition-timing-function: ease-in;
 -o-transition-property: opacity; -o-transition-duration: 0.2s; -o-transition-timing-function: ease-in; 
 transition-property: opacity; transition-duration: 0.2s; transition-timing-function: ease-in;}

.entry-attachment:hover .controls span a {opacity: .7;}

.entry-attachment .controls .prev a {background-position: -388px -46px; left: 0px;}
.entry-attachment .controls .next a {background-position: -355px -46px; right: 0px;}
.entry-attachment:hover .controls span a:hover {opacity: 1;}

/* tables */
.email_a_friend_box table {margin-bottom: 20px;}
.email_a_friend_box td {padding: 6px 20px 12px 0;}

form.form table td {padding: 0px 40px 10px 0px;}
form.form table tr td:last-child {padding-right: 0px;}

form.form {margin: 20px 0px; }
.login form.form {border-bottom: 1px solid #e8e9ea; border-top: 1px solid #e8e9ea; padding: 35px 0px;}

/* forms */

#breed-research #uniform-other-change {display: inline-block; margin: 0; width: 100px;}
#breed-research label {display: inline-block; padding-bottom: 10px;}

/* Recaptcha*/
#recaptcha_widget {background: #d5d5d5; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3a3a3', endColorstr='#979797'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#a3a3a3), to(#979797)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #a3a3a3,  #979797); /* for firefox 3.6+ */
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
margin: 30px 0px; padding: 5px; position: relative; width: 300px;}

#recaptcha_widget:after {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -105px -254px transparent;
bottom: 5px; content: ""; height: 45px; position: absolute; right: 10px; width: 91px; z-index: 1;}

#recaptcha_widget .recaptcha_response {background: #6ae6f7; display: inline-block; height: 40px; margin: 5px 7px 0px 0px; padding: 5px 5px 5px 21px; position: relative; width: 150px;}

#recaptcha_widget .recaptcha_response:before {background: url("/wp-content/themes/petguide_com/images/sprites-icons.png") no-repeat scroll -219px -35px transparent;
content: ""; height: 39px; left: 0px; margin-left: 5px; position: absolute; width: 13px; z-index: 1;}

#recaptcha_widget .recaptcha_controls {background: #8b8b8b; border: 1px solid #8b8b8b; 
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;
display: inline-block; margin-top: 5px; vertical-align: top; width: 23px;}

#recaptcha_widget .recaptcha_controls div a {background: #b2b2b2 url(/wp-content/themes/petguide_com/images/sprites-icons.png) -193px -31px no-repeat; display: block; height: 16px; margin-bottom: 1px; text-indent: -999em; width: 23px;}

#recaptcha_widget .recaptcha_controls div a:hover {opacity: .7;}

#recaptcha_widget .recaptcha_controls div:first-child a {
-webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px;
-o-border-radius-topleft: 3px; -o-border-radius-topright: 3px;
border-top-left-radius: 3px; border-top-right-radius: 3px;}

#recaptcha_image {background: #fff; font-size: .85em;}
#recaptcha_image br {display: none;}
#recaptcha_image embed {display: block;}
#recaptcha_image span {display: block; padding: 0px 5px;}

#recaptcha_widget .recaptcha_controls div.recaptcha_only_if_image a {background-position: -193px -48px;}
#recaptcha_widget .recaptcha_controls div.recaptcha_only_if_audio a {background-position: -193px -76px;}
#recaptcha_widget .recaptcha_controls div.recaptcha_help a {background-position: -193px -62px;}

#recaptcha_widget .recaptcha_controls div:last-child a {
-webkit-border-bottom-left-radius: 3px; -webkit-border-bottom-right-radius: 3px;
-moz-border-radius-bottomleft: 3px; -moz-border-radius-bottomright: 3px;
-o-border-radius-bottomleft: 3px; -o-border-radius-bottomright: 3px;
border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;
margin: 0px;}

#recaptcha_widget .recaptcha_only_if_image, #recaptcha_widget .recaptcha_only_if_audio {font-size: .85em;}

#recaptcha_widget input.text {margin-top: 2px; padding: 0px; width: auto;}

/* pretty gallery */

.pagenav {font-size: .9em; margin: 10px 0px; text-align: center;}
#thumbs_bar {display: table; margin: 0px auto 20px; text-align: center;}
.prettyGallery {height: 100px !important;}

.pagenav .contentjumplink  {background: #e8e9ea; 
border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;
display: inline-block; height: 34px; margin: 2px; position: relative; vertical-align: middle; text-indent: -999em; width: 34px;}
.pagenav .contentjumplink:hover {opacity: .7;}

.pagenav .prev {margin-right: 10px;}
.pagenav .next {margin-left: 10px;}

.postbody ul.prettyGallery li {*zoom: 1; display: inline-block; *display: inline; padding: 0px; position: relative;}
.postbody ul.prettyGallery li:before {background-image: none;}

.pg_paging {position: relative;}
.pg_paging .pg_current {display: none;}

.pg_paging li a  {background: #e8e9ea; display: block; height: 100px; position: absolute !important; text-indent: -999em; width: 35px; z-index: 5;}

.pg_paging li a:before, .pagenav .contentjumplink:before {background: url(/wp-content/themes/petguide_com/images/sprites-icons.png) -275px -34px;
content: ""; height: 14px; left: 50%; margin-left: -6px; margin-top: -7px; position: absolute; top: 50%; width: 11px; z-index: 1;}

.pg_paging li.pg_previous a {left: -45px;}
.pg_paging li.pg_next a {right: -35px;}

.pagenav .next:before, .pg_paging li.pg_next a:before {background-position: -295px -34px;}

.pagenav .first:before {background-position: -244px -34px; width: 21px; margin-left: -11px;}
.pagenav .last:before {background-position: -315px -34px; width: 21px; margin-left: -11px;}

.posttitle .sponsor {float: right; display: inline-block; margin-left: 10px;}


/* Promoting Social Channels */
.margin-23{margin-top: 23px;}
.inner-pages #promo_area .s-channel,.s-channel{border-top: 1px solid #e5e6e6;background-color: #f3fafd; padding:14px 5px 13px 14px;}
.s-channel span{color:#333333; font-size:1.25em;font-family: Source Sans Pro, Arial;display: inline-block;vertical-align: top;}
.s-channel span strong{color:#ef6e06; font-weight:normal;margin-right: 10px;}
.inner-pages #promo_area .s-channel2,.s-channel2{border-bottom: 1px solid #e5e6e6; padding:20px 0px 13px; margin-bottom:24px;}
.s-channel2 strong{color:#979797; font-weight:normal; font-size:15px; vertical-align:top; display:inline-block;margin-right: 25px;}
.s-channel2 .social li:before,.s-channel li:before{display:none;}
.s-channel2 .links{float:right}
.post .s-channel2 .social li{margin-bottom:10px;}
.post .s-channel2 .social,.post .s-channel .social{margin-top:0;}
.post .s-channel2{ margin-top:17px; padding-top:0; padding-bottom:1px; margin-bottom:17px}
.postbody.no-margin{margin-top:0;}
.vsCaption .s-channel2 ul.social li{ background:none; margin-top:1px; margin-bottom:0;}
.vsCaption .s-channel2 ul.links li{margin-top:0; margin-bottom:15px}
.s-channel .social li.gplus{width: 20px;overflow: hidden;border-right: 1px solid #ccc;height: 20px;-webkit-border-radius: 2px;border-radius: 2px;}
.s-channel .social li.tweet iframe {width: 160px !important;}
.s-channel2 .links li:last-child{margin-right:0}


.breads-summary #breed-research {
    float: right;
    margin-left: 10px;
} 
@media print, screen and (max-width: 1100px){ 
.breads-summary #breed-research {float: none;} 
}
